Support » Generelt » mine ældre subdomains viser fejl efter auto-opdatering

  • Hej Forum.
    Jeg har et website med nogle under-domæner
    – som ikke loader, men giver grumme fejlbeskeder.
    De er oprettet årligt fra 2012-2019.
    De nyeste fra 2020-2022 virker fint.
    Fejlene er opstået inden for det seneste halvår – formentlig pga automaisk opdatering af WordPress.

    Kan jeg rette fejlene manuelt, eller kan jeg installere en ‘gammel’ wordpress-version og få det til at køre igen?

    TAK TAK.

    Eksempel: Fatal error: Array and string offset access syntax with curly braces is no longer supported in /customers/e/6/e/euroviews.eu/httpd.www/2019/wp-includes/script-loader.php on line 757

    Eksempel: Fatal error: Uncaught Error: Call to undefined function create_function() in /customers/e/6/e/euroviews.eu/httpd.www/2018/wp-content/plugins/date-and-time-widget/date-time.php:372 Stack trace: #0 /customers/e/6/e/euroviews.eu/httpd.www/2018/wp-settings.php(305): include_once() #1 /customers/e/6/e/euroviews.eu/httpd.www/2018/wp-config.php(80): require_once('/customers/e/6/...') #2 /customers/e/6/e/euroviews.eu/httpd.www/2018/wp-load.php(37): require_once('/customers/e/6/...') #3 /customers/e/6/e/euroviews.eu/httpd.www/2018/wp-blog-header.php(13): require_once('/customers/e/6/...') #4 /customers/e/6/e/euroviews.eu/httpd.www/2018/index.php(17): require('/customers/e/6/...') #5 {main} thrown in /customers/e/6/e/euroviews.eu/httpd.www/2018/wp-content/plugins/date-and-time-widget/date-time.php on line 372

    Siden, jeg har brug for hjælp til: [log ind for at se linket]

Viser 3 svar - 1 til 3 (af 3 i alt)
  • Nederst i den lange fejlmelding er der nævnt en plugin “date-and-time-widget”.
    Jeg kan ikke umiddelbart se hvad det er for en plugin.
    Måske er pluginen ikke opdateret.
    Prøv at slette den med dit FTP-program.

    indlæs den igen i nyeste version eller find en erstatning

    Thread Starter asbjornjorgensen

    (@asbjornjorgensen)

    Tak for det, @boldt
    Ved:
    1. kan man uploade en plugin direkte i FTP? (jeg har altid installeret fra wordpress-kontrolpanel, som jeg jo ikke kan få adgang til).
    2. kan jeg installere en gammel WordPress-version på det her subdomain, og så derigennem fjerne plugins.?
    vh

    Ideen er at, hvis du fjerne pluginen, så skulle du igen kunne komme ind i dit kontrolpael.

    Du kan bruge FTP til at fjerne plugins (og temaer) som forhindrer dig i at bruge WP korrekt.
    Du skal installere plugins via kontrolpanelet i WP.

    Du kan kun uploade plugins ikke aktivere med FTP

Viser 3 svar - 1 til 3 (af 3 i alt)
  • You must be logged in to reply to this topic.